IF OBJECT_ID('[DREAM].[DimDreamVirksomhedsform]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [DREAM].[DimDreamVirksomhedsform] ON 
IF NOT EXISTS (SELECT 'T' FROM [DREAM].[DimDreamVirksomhedsform] WHERE [DimDreamVirksomhedsformID] = -1 )
  INSERT INTO [DREAM].[DimDreamVirksomhedsform]([DimDreamVirksomhedsformID]) VALUES (-1)
UPDATE [DREAM].[DimDreamVirksomhedsform] SET
   [Virksomhedsform] = 'Ikke i beskæftigelse'
	,[SYS_KommuneId] = 999
   WHERE [DimDreamVirksomhedsformID] = -1
SET IDENTITY_INSERT [DREAM].[DimDreamVirksomhedsform] OFF 
END
GO
